<!-- ======= Services Section ======= -->
<section class="section-technology">
    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-8">
                <header class="heading content-center">
                    <h2 class="f700 text-black">Our technology stack</h2>
                    <p class="text-grey">We use our experience, study your project requirements, keep scalability in mind and select the latest technology and trending tools to build your application.</p>
                </header>
            </div>
            <div class="col-12 text-center">
                <div class="row justify-content-md-center">
                    <div class="col-md-10">
                        <ul class="nav nav-tabs justify-content-center" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link text-center active icon" id="backend-tab" data-toggle="tab" href="#backend" role="tab" aria-controls="backend" aria-selected="true"><svg class="bi bi-display" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg"> <path d="M5.75 13.5c.167-.333.25-.833.25-1.5h4c0 .667.083 1.167.25 1.5H11a.5.5 0 010 1H5a.5.5 0 010-1h.75z"/> <path fill-rule="evenodd" d="M13.991 3H2c-.325 0-.502.078-.602.145a.758.758 0 00-.254.302A1.46 1.46 0 001 4.01V10c0 .325.078.502.145.602.07.105.17.188.302.254a1.464 1.464 0 00.538.143L2.01 11H14c.325 0 .502-.078.602-.145a.758.758 0 00.254-.302 1.464 1.464 0 00.143-.538L15 9.99V4c0-.325-.078-.502-.145-.602a.757.757 0 00-.302-.254A1.46 1.46 0 0013.99 3zM14 2H2C0 2 0 4 0 4v6c0 2 2 2 2 2h12c2 0 2-2 2-2V4c0-2-2-2-2-2z" clip-rule="evenodd"/> </svg></a>
                                <a class="nav-link text-center active" id="backend-tab" data-toggle="tab" href="#backend" role="tab" aria-controls="backend" aria-selected="true">Back-End</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-center icon" id="frontend-tab" data-toggle="tab" href="#frontend" role="tab" aria-controls="frontend" aria-selected="false"><svg class="bi bi-grid-1x2" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M6 1H1v14h5V1zm9 0h-5v5h5V1zm0 9h-5v5h5v-5zM0 1a1 1 0 011-1h5a1 1 0 011 1v14a1 1 0 01-1 1H1a1 1 0 01-1-1V1zm9 0a1 1 0 011-1h5a1 1 0 011 1v5a1 1 0 01-1 1h-5a1 1 0 01-1-1V1zm1 8a1 1 0 00-1 1v5a1 1 0 001 1h5a1 1 0 001-1v-5a1 1 0 00-1-1h-5z" clip-rule="evenodd"/>
                                    </svg></a>
                                <a class="nav-link text-center" id="frontend-tab" data-toggle="tab" href="#frontend" role="tab" aria-controls="frontend" aria-selected="false">Front-End</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-center icon" id="mobile-tab" data-toggle="tab" href="#mobile" role="tab" aria-controls="mobile" aria-selected="false"> <svg class="bi bi-phone" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M11 1H5a1 1 0 00-1 1v12a1 1 0 001 1h6a1 1 0 001-1V2a1 1 0 00-1-1zM5 0a2 2 0 00-2 2v12a2 2 0 002 2h6a2 2 0 002-2V2a2 2 0 00-2-2H5z" clip-rule="evenodd"/>
                                    <path fill-rule="evenodd" d="M8 14a1 1 0 100-2 1 1 0 000 2z" clip-rule="evenodd"/>
                                  </svg></a>
                                <a class="nav-link text-center" id="mobile-tab" data-toggle="tab" href="#mobile" role="tab" aria-controls="mobile" aria-selected="false">Mobile</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-center icon" id="devops-tab" data-toggle="tab" href="#devops" role="tab" aria-controls="devops" aria-selected="false"> <svg class="bi bi-cloud-upload" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M4.887 6.2l-.964-.165A2.5 2.5 0 103.5 11H6v1H3.5a3.5 3.5 0 11.59-6.95 5.002 5.002 0 119.804 1.98A2.501 2.501 0 0113.5 12H10v-1h3.5a1.5 1.5 0 00.237-2.981L12.7 7.854l.216-1.028a4 4 0 10-7.843-1.587l-.185.96z"/>
                                    <path fill-rule="evenodd" d="M5 8.854a.5.5 0 00.707 0L8 6.56l2.293 2.293A.5.5 0 1011 8.146L8.354 5.5a.5.5 0 00-.708 0L5 8.146a.5.5 0 000 .708z" clip-rule="evenodd"/>
                                    <path fill-rule="evenodd" d="M8 6a.5.5 0 01.5.5v8a.5.5 0 01-1 0v-8A.5.5 0 018 6z" clip-rule="evenodd"/>
                                  </svg></a>
                                <a class="nav-link text-center" id="devops-tab" data-toggle="tab" href="#devops" role="tab" aria-controls="devops" aria-selected="false">DevOps</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link text-center icon" id="tools-tab" data-toggle="tab" href="#tools" role="tab" aria-controls="tools" aria-selected="false"><svg class="bi bi-gear" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" d="M8.837 1.626c-.246-.835-1.428-.835-1.674 0l-.094.319A1.873 1.873 0 014.377 3.06l-.292-.16c-.764-.415-1.6.42-1.184 1.185l.159.292a1.873 1.873 0 01-1.115 2.692l-.319.094c-.835.246-.835 1.428 0 1.674l.319.094a1.873 1.873 0 011.115 2.693l-.16.291c-.415.764.42 1.6 1.185 1.184l.292-.159a1.873 1.873 0 012.692 1.116l.094.318c.246.835 1.428.835 1.674 0l.094-.319a1.873 1.873 0 012.693-1.115l.291.16c.764.415 1.6-.42 1.184-1.185l-.159-.291a1.873 1.873 0 011.116-2.693l.318-.094c.835-.246.835-1.428 0-1.674l-.319-.094a1.873 1.873 0 01-1.115-2.692l.16-.292c.415-.764-.42-1.6-1.185-1.184l-.291.159A1.873 1.873 0 018.93 1.945l-.094-.319zm-2.633-.283c.527-1.79 3.065-1.79 3.592 0l.094.319a.873.873 0 001.255.52l.292-.16c1.64-.892 3.434.901 2.54 2.541l-.159.292a.873.873 0 00.52 1.255l.319.094c1.79.527 1.79 3.065 0 3.592l-.319.094a.873.873 0 00-.52 1.255l.16.292c.893 1.64-.902 3.434-2.541 2.54l-.292-.159a.873.873 0 00-1.255.52l-.094.319c-.527 1.79-3.065 1.79-3.592 0l-.094-.319a.873.873 0 00-1.255-.52l-.292.16c-1.64.893-3.433-.902-2.54-2.541l.159-.292a.873.873 0 00-.52-1.255l-.319-.094c-1.79-.527-1.79-3.065 0-3.592l.319-.094a.873.873 0 00.52-1.255l-.16-.292c-.892-1.64.902-3.433 2.541-2.54l.292.159a.873.873 0 001.255-.52l.094-.319z" clip-rule="evenodd"/>
                                    <path fill-rule="evenodd" d="M8 5.754a2.246 2.246 0 100 4.492 2.246 2.246 0 000-4.492zM4.754 8a3.246 3.246 0 116.492 0 3.246 3.246 0 01-6.492 0z" clip-rule="evenodd"/>
                                  </svg></a>
                                <a class="nav-link text-center" id="tools-tab" data-toggle="tab" href="#tools" role="tab" aria-controls="tools" aria-selected="false">Tools</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="backend" role="tabpanel" aria-labelledby="backend-tab">
                                <div class="row justify-content-md-center">
                                    <div class="col-lg-12">
                                        <ul class="list-unstyled clearfix">
                                            <li><i class="sprite-tech rails"></i></li>
                                            <li><i class="non-sprite-tech ruby"></i></li>
                                            <li><i class="non-sprite-tech nodejs-logo"></i></li>
                                            <li><i class="non-sprite-tech typescript"></i></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="frontend" role="tabpanel" aria-labelledby="frontend-tab">
                                <div class="registration-steps one-line">
                                    <div class="row justify-content-md-center">
                                        <div class="col-lg-12">
                                            <ul class="list-unstyled clearfix">
                                                <li><i class="sprite-tech html"></i></li>
                                                <li><i class="sprite-tech css"></i></li>
                                                <li><i class="sprite-tech javascript"></i></li>
                                                <li><i class="non-sprite-tech bootstrap"></i></li>
                                                <li><i class="sprite-tech sass"></i></li>
                                                <li><i class="sprite-tech less"></i></li>
                                                <li><i class="sprite-tech haml"></i></li>
                                                <li><i class="non-sprite-tech react"></i></li>
                                                <li><i class="non-sprite-tech angular"></i></li>

                                                <li><i class="sprite-tech node"></i></li>

                                                <li><i class="sprite-tech jquery"></i></li>
                                                <li><i class="sprite-tech webpack"></i></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="mobile" role="tabpanel" aria-labelledby="mobile-tab">
                                <div class="registration-steps one-line">
                                    <div class="row justify-content-md-center">
                                        <div class="col-lg-12">
                                            <ul class="list-unstyled clearfix">
                                                <li><i class="non-sprite-tech ios"></i></li>
                                                <li><i class="non-sprite-tech android"></i></li>
                                                <li><i class="non-sprite-tech react"></i></li>



                                                <li><i class="sprite-tech java"></i></li>
                                                <li><i class="sprite-tech gradle"></i></li>
                                                <li><i class="sprite-tech unity"></i></li>
                                                <li><i class="sprite-tech cordova"></i></li>
                                                <li><i class="sprite-tech firebase"></i></li>
                                                <li><i class="sprite-tech crashlytics"></i></li>
                                                <li><i class="non-sprite-tech flutter"></i></li>
                                                <li><i class="non-sprite-tech testflight"></i></li>
                                                <li><i class="non-sprite-tech appcenter"></i></li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="devops" role="tabpanel" aria-labelledby="devops-tab">
                                <div class="registration-steps one-line">
                                    <div class="row justify-content-md-center">
                                        <div class="col-lg-12">
                                            <ul class="list-unstyled clearfix">
                                                <li><i class="sprite-tech aws"></i></li>
                                                <li><i class="sprite-tech gcloud"></i></li>
                                                <li><i class="sprite-tech rackspace"></i></li>
                                                <li><i class="sprite-tech azure"></i></li>
                                                <li><i class="sprite-tech jenkins"></i></li>

                                                <li><i class="sprite-tech docker"></i></li>

                                                <li><i class="sprite-tech bamboo"></i></li>

                                                <li><i class="sprite-tech gitlab"></i></li>
                                                <li><i class="sprite-tech kubernetes"></i>
                                                    <li><i class="sprite-tech datadog"></i></li>
                                                </li>

                                                <li><i class="non-sprite-tech circleci"></i></li>

                                                <li><i class="non-sprite-tech travisCI"></i></li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="tools" role="tabpanel" aria-labelledby="tools-tab">
                                <div class="registration-steps one-line">
                                    <div class="row justify-content-md-center">
                                        <div class="col-lg-12">
                                            <ul class="list-unstyled clearfix">
                                                <li><i class="sprite-tech jira"></i></li>
                                                <li><i class="sprite-tech slack"></i></li>
                                                <li><i class="sprite-tech github"></i></li>
                                                <li><i class="sprite-tech trello"></i></li>
                                                <li><i class="sprite-tech basecamp"></i></li>
                                                <li><i class="sprite-tech docker"></i></li>
                                                <li><i class="sprite-tech gitlab"></i></li>
                                                <li><i class="sprite-tech ngrok"></i></li>
                                                <li><i class="sprite-tech postman"></i></li>
                                                <li><i class="sprite-tech anydesk"></i></li>
                                                <li><i class="sprite-tech workflowy"></i></li>
                                                <li><i class="sprite-tech zoom"></i></li>
                                                <li><i class="non-sprite-tech clickUp"></i></li>
                                                <li><i class="non-sprite-tech clubhouse"></i></li>
                                                <li><i class="non-sprite-tech cypress-bw"></i></li>
                                                <li><i class="non-sprite-tech figma-logo"></i></li>
                                                <li><i class="non-sprite-tech marker-io"></i></li>
                                                <li><i class="non-sprite-tech serverless-com"></i></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Services Section -->